[Meta]
Name=hi-
Description=Hindi
Encoding=UTF-8

[Text]
Genesis=उत्पत्ति
Exodus=निर्गमन
Leviticus=लैव्यव्यवस्था
Numbers=गिनती
Deuteronomy=व्यवस्थाविवरण
Joshua=यहोशू
Judges=न्यायियों
Ruth=रूत
I Samuel=1 शमूएल
II Samuel=2 शमूएल
I Kings=1 राजाओं
II Kings=2 राजाओं
I Chronicles=1 इतिहास
II Chronicles=2 इतिहास
Ezra=एज्रा
Nehemiah=नहेम्याह
Esther=एस्तेर
Job=अय्यूब
Psalms=भजन संहिता
Proverbs=नीतिवचन
Ecclesiastes=सभोपदेशक
Song of Solomon=श्रेष्ठगीत
Isaiah=यशायाह
Jeremiah=यिर्मयाह
Lamentations=विलापगीत
Ezekiel=यहेजकेल
Daniel=दानिय्येल
Hosea=होशे
Joel=योएल
Amos=आमोस
Obadiah=ओबद्याह
Jonah=योना
Micah=मीका
Nahum=नहूम
Habakkuk=हबक्कूक
Zephaniah=सपन्याह
Haggai=हाग्गै
Zechariah=जकर्याह
Malachi=मलाकी
Matthew=मत्ती
Mark=मरकुस
Luke=लूका
John=यूहन्ना
Acts=प्रेरितों के काम
Romans=रोमियों
I Corinthians=1 कुरिन्थियों
II Corinthians=2 कुरिन्थियों
Galatians=गलातियों
Ephesians=इफिसियों
Philippians=फिलिप्पियों
Colossians=कुलुस्सियों
I Thessalonians=1 थिस्सलुनीकियों
II Thessalonians=2 थिस्सलुनीकियों
I Timothy=1 तीमुथियुस
II Timothy=2 तीमुथियुस
Titus=तीतुस
Philemon=फिलेमोन
Hebrews=इब्रानियों
James=याकूब
I Peter=1 पतरस
II Peter=2 पतरस
I John=1 यूहन्ना
II John=2 यूहन्ना
III John=3 यूहन्ना
Jude=यहूदा
Revelation of John=प्रकाशितवाक्य

[Book Abbrevs]
GEN=Gen
EXO=Exod
LEV=Lev
NUM=Num
DEU=Deut
JOS=Josh
JDG=Judg
RUT=Ruth
1SA=1Sam
2SA=2Sam
1KI=1Kgs
2KI=2Kgs
1CH=1Chr
2CH=2Chr
EZR=Ezra
NEH=Neh
EST=Esth
JOB=Job
PSA=Ps
PRO=Prov
ECC=Eccl
SNG=Song
ISA=Isa
JER=Jer
LAM=Lam
EZK=Ezek
DAN=Dan
HOS=Hos
JOL=Joel
AMO=Amos
OBA=Obad
JON=Jonah
MIC=Mic
NAM=Nah
HAB=Hab
ZEP=Zeph
HAG=Hag
ZEC=Zech
MAL=Mal
MAT=Matt
MRK=Mark
LUK=Luke
JHN=John
ACT=Acts
ROM=Rom
1CO=1Cor
2CO=2Cor
GAL=Gal
EPH=Eph
PHP=Phil
COL=Col
1TH=1Thess
2TH=2Thess
1TI=1Tim
2TI=2Tim
TIT=Titus
PHM=Phlm
HEB=Heb
JAS=Jas
1PE=1Pet
2PE=2Pet
1JN=1John
2JN=2John
3JN=3John
JUD=Jude
REV=Rev

